#!/usr/bin/env node
'use strict';

var _server = require('./../server.js');

var _server2 = _interopRequireDefault(_server);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var port = 8080;

process.argv.forEach(function (val, index, array) {
  if (val.indexOf('p') === 0) {
    port = val.slice(2);
  }
  if (val.indexOf('port') === 0) {
    port = val.slice(5);
  }
});

var server = _server2.default.listen(port, function () {
  console.dir('Server listening : localhost:' + port, { port: server.address().port, interface: server.address().address });
});
//# sourceMappingURL=index.js.map