'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _regenerator = require('babel-runtime/regenerator');

var _regenerator2 = _interopRequireDefault(_regenerator);

var _koa = require('koa');

var _koa2 = _interopRequireDefault(_koa);

var _koaJson = require('koa-json');

var _koaJson2 = _interopRequireDefault(_koaJson);

var _static = require('./controllers/static');

var _static2 = _interopRequireDefault(_static);

var _koaEjs = require('koa-ejs');

var _koaEjs2 = _interopRequireDefault(_koaEjs);

var _koaBodyparser = require('koa-bodyparser');

var _koaBodyparser2 = _interopRequireDefault(_koaBodyparser);

var _path = require('path');

var _path2 = _interopRequireDefault(_path);

var _koaStatic = require('koa-static');

var _koaStatic2 = _interopRequireDefault(_koaStatic);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var router = require('koa-router')();

var app = (0, _koa2.default)();

app.use((0, _koaJson2.default)());
app.use((0, _koaBodyparser2.default)());

(0, _koaEjs2.default)(app, {
  root: _path2.default.join(__dirname, 'templates'),
  layout: false,
  viewExt: 'ejs',
  cache: false,
  debug: true
});

app.use(_regenerator2.default.mark(function _callee(next) {
  var start, ms;
  return _regenerator2.default.wrap(function _callee$(_context) {
    while (1) {
      switch (_context.prev = _context.next) {
        case 0:
          start = new Date();
          _context.next = 3;
          return next;

        case 3:
          ms = new Date() - start;

          console.log('%s %s - %s', this.method, this.url, ms);

        case 5:
        case 'end':
          return _context.stop();
      }
    }
  }, _callee, this);
}));

app.use((0, _static2.default)());
app.use(router.allowedMethods());
app.use((0, _koaStatic2.default)(_path2.default.join(__dirname, 'public')));

exports.default = app;
//# sourceMappingURL=server.js.map